{
  "display": {
    "icon": {
      "id": "minecraft:oak_door",
      "count": 1
    },
    "title": {
      "translate": "advancement.mot.adventure.find_lonely_hut.title",
      "fallback": "Lonely Residence"
    },
    "description": {
      "translate": "advancement.mot.adventure.find_lonely_hut",
      "fallback": "Find a lonely hut"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "mot_structures:root",
  "criteria": {
    "pale_manor": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structures": [
              "mot_structures:lonely_hut_oak",
              "mot_structures:lonely_hut_birch",
              "mot_structures:lonely_hut_spruce",
              "mot_structures:lonely_hut_jungle",
              "mot_structures:lonely_hut_acacia",
              "mot_structures:lonely_hut_dark_oak",
              "mot_structures:lonely_hut_spruce_snowy"
            ]
          }
        }
      }
    }
  }
}